{
    "ListenConf" :{
        "HttpAddr":"",
        "HttpPort": 80 
    },
    "GDBConf": {
        "Host":"ws://39.97.6.89:8182/gremlin",
        "User":"root",
        "Password": "Mybigpai@"
    }, 
    "AlgoConfs" :[
        {
           "Name":"lr",
           "Type": "EAS",
           "EasConf": {
               "Processor" : "PMML",
               "Url":"http://39.97.6.89:9090/api/predict/rec_v3", 
               "Auth":"Yjc3ZDJlZmU3Y2JiMTVlOWQ0ZTRmNmM2NjVlMWZiZjJjYmZmYzgyYg=="
            }
        },
        {
           "Name":"tftest",
           "Type": "EAS",
           "EasConf": {
               "Processor" : "TensorFlow",
               "Url":"http://39.97.6.89:9090/api/predict/tftest", 
               "Auth":"MWQxMThmMTdhNzc0MGZkYzI5NmQwNTczOGVmNDE0YjlkMWNmYzE4OA==",
               "SignatureName":"serving_default"
            }
        },
        {
           "Name":"vector",
           "Type":"FAISS",
           "VectorConf": {
               "ServerAddress" : "localhost:9000",
               "Timeout": 100
            }
        }
    ]
}
